@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Cormorant Book';
    src: url('../fonts/Cormorant-Book.eot');
    src: url('../fonts/Cormorant-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Cormorant-Book.woff2') format('woff2'),
        url('../fonts/Cormorant-Book.woff') format('woff'),
        url('../fonts/Cormorant-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: "Montserrat", sans-serif;
    background: #010f04;
    font-size: 18px;
    line-height: 1.4;
    color: #fff;
    font-weight: 300;
}
a {
    color: #fff;
}
a:hover {
    color: inherit;
}
.btn,
 .wpcf7 input[type="submit"] {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #3e601a;
    border: 0px;
    padding: 0px 25px;
    height: 50px;
    border-radius: 30px;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.2s ease;
}
 .wpcf7 input[type="submit"],
.btn-outline {
    border: 1px solid #fff;
}
 .wpcf7 input[type="submit"]:hover,
.btn-outline:hover {
    border-color: #fff;
}
 .wpcf7 input[type="submit"]:hover,
.btn:hover {
    background: #3e601a;
    color: #fff;
    opacity: 0.8;
}
#page {
    width: 100%;
    position: relative;
    overflow: hidden;
}
#header {
    position: absolute;
    width: 100%;
    padding: 35px 0px;
    top: 0px;
    left: 0px;
    z-index: 100;
}
.page-template-page-blank #header {
    position: relative;
}
#header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar {
    padding: 0px;
    margin: 0px;
}
.branding {
    width: 264px;
    min-width: 264px;
    margin-right: 50px;
}
.navbar-expand-lg {
    width: 100%;
    padding: 0px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0px;
    color: #3e601a;
    font-size: 19px;
    font-weight: normal;
    transition: all 0.2s ease;
}
.page-template-page-blank .navbar-expand-lg .navbar-nav .nav-link,
.page-template-page-landscaping .navbar-expand-lg .navbar-nav .nav-link,
.single-service .navbar-expand-lg .navbar-nav .nav-link,
.single-system .navbar-expand-lg .navbar-nav .nav-link,
.single-design .navbar-expand-lg .navbar-nav .nav-link,
.single-landscaping .navbar-expand-lg .navbar-nav .nav-link,
.page-template-page-service .navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
}
.page-template-page-blank .branding img,
.single-landscaping .branding img,
.single-system .branding img,
.single-design .branding img,
.page-template-page-system .branding img,
.page-template-page-landscaping .branding img,
.single-service .branding img,
.page-template-page-service .branding img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(98%) saturate(0%) hue-rotate(314deg) brightness(104%) contrast(102%);
}
.navbar-expand-lg .navbar-nav .active .nav-link,
.navbar-expand-lg .navbar-nav .nav-link:hover {
    opacity: 0.8;
}
.dropdown-toggle::after {
    display: none;
}
.dropdown-item {
    white-space: wrap;
    color: #fff;
    background: none !important;
    transition: all 0.2s ease;
}
.dropdown-item:hover,
.active > .dropdown-item {
    color: #fff;
    opacity: 0.8;
}
.navbar-nav .dropdown-menu {
    width: 350px;
    border: 0px;
    background: #3e601a;
}
.phone {
    margin-left: 50px;
}
.phone a {
    display: block;
    white-space: pre;
    font-size: 20px;
    text-decoration: none;
    background: #3e601a;
    padding: 20px 30px;
    border-radius: 30px;
    line-height: 1;
}
#first-screen {
    position: relative;
    width: 100%;
    height: 975px;
    background: url(../images/fs-bg.png) center top no-repeat;
    /*background-size: cover;*/
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 190px;
}
#first-screen:after {
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    content: '';
    width: 95%;
    height: 233px;
    background: url(../images/green-art.png) center bottom no-repeat;
    background-size: contain;
}
.intro-text h1 {
    font-size: 60px;
    letter-spacing: -1px;
    line-height: 1.1;
    color: #e5c291;
    font-family: 'Cormorant Book';
    font-weight: normal;
    text-transform: uppercase;
}
.intro-text p {
    font-size: 38px;
    letter-spacing: -1px;
    line-height: 1.1;
    color: #e5c291;
    font-family: 'Cormorant Book';
    font-weight: normal;
    text-transform: uppercase;
}
#first-screen .container {
    position: relative;
}
.intro-text_2 {
    position: absolute;
    right: 15px;
    bottom: -200px;
    width: 525px;
}
#page-header {
    position: relative;
    width: 100%;
    height: 713px;
    background: url(../images/page-header_inner3.jpg) center bottom no-repeat;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 155px;
}
.page-header {
    background-size: cover !important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
}
#page-header h1,
.h1 {
    font-size: 76px;
    letter-spacing: -1px;
    line-height: 1;
    color: #fefefe;
    font-family: 'Cormorant Book';
    font-weight: normal;
    text-transform: uppercase;
}
#page-wrapper,
#single-wrapper {
    position: relative;
    padding-top: 0px;
    z-index: 10;
}
.service-item {
    margin-bottom: 90px;
}
.service-title a {
    display: block;
    text-decoration: none;
    font-size: 42px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 1.2;
}
.service-more {
    display: flex;
    justify-content: flex-end;
    clear: both;
}
.btn svg,
.btn img {
    height: 17px;
    width: auto;
}
.service-text {
    font-size: 18px;
}
#cons {
    width: 100%;
    padding: 80px 0px;
    background: #3e601a;
}
.cons-wrapper {
    display: flex;
    justify-content: space-between;
}
.cons-left {
    padding-right: 100px;
}
.cons-left p {
    margin: 0px;
    font-size: 26px;
}
.cons-left p:first-child {
    font-size: 36px;
    line-height: 1.2;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 20px;
}
.cons-right {
    display: flex;
    flex-direction: column;
    gap: 69px;
    width: 340px;
    min-width: 340px;
}
.cons-right .btn {
    font-size: 16px;
    padding: 0px 15px;
    justify-content: space-around;
}
.entry-content h1 {
    font-size: 52px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: 200;
    margin-bottom: 20px;
}
.entry-content h2 {
    font-size: 32px;
    letter-spacing: 1px;
    line-height: 36px;
    color: #659532;
    font-weight: 200;
    margin-bottom: 20px;
}
.entry-content h2:last-child {
    margin-bottom: 0px;
}
.service-text h2,
.entry-content h3 {
    font-size: 18px;
    letter-spacing: 1px;
    color: #659532;
    font-weight: 400;
    margin-bottom: 15px;
}
#green-text {
    width: 100%;
    background: #3e601a;
    margin-bottom: 90px;
}
.page-template-page-system .service-title a,
.page-template-page-design .service-title a {
    font-size: 30px;
}
.service-gallery {
    display: flex;
    gap: 35px;
    padding-top: 35px;
}
.service-gallery > div {
    width: 100%;
}
.service-row .service-foto {
    float: left;
    width: 50%;
    padding: 0px 100px 30px 0px;
}
.page-template-page-landscaping .service-foto img,
.page-template-page-service .service-foto img,
.page-template-page-system .service-foto img {
    border: 1px solid #3e601a;
}
#footer {
    width: 100%;
    background: url(../images/footer-bg.png) center top repeat-x;
    padding: 300px 0px 70px 0px;
    margin-top: -100px;
}
.footer-row_top {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.footer-menu_label {
    font-size: 18px;
    padding-bottom: 10px;
}
.footer-menu ul,
.footer-menu ul li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
.footer-menu ul {
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.footer-menu ul li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.footer-menu ul li a:hover {
    text-decoration: underline;
}
.footer-row_bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 2px solid rgba(255, 255, 255, 0.43);
}
.policy-link a {
    font-size: 16px;
}
.footer-logo {
    text-align: right;
    font-size: 16px;
}
.footer-logo img {
    display: block;
    max-width: 280px;
    margin-bottom: 10px;
    margin-left: auto;
}
.footer-phone {
    text-align: center;
    font-size: 18px;
    margin-bottom: 15px;
}
.footer-phone a {
    text-decoration: none;
}
.social {
    display: flex;
    align-items: center;
    gap: 10px;
}
.social svg {
    width: 25px;
    height: auto;
}
#footer .container {
    background: url(../images/s-name.png) center bottom no-repeat;
    background-size: contain;
}
#service {
    padding-top: 100px;
}
.block-header {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 30px;
    gap: 20px;
}
.block-header h2 {
    font-size: 45px;
    letter-spacing: 1px;
    line-height: 1;
    color: #ffffff;
    font-weight: 100;
    margin: 0px;
    text-transform: uppercase;
}
.block-header p {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
    color: #99c36c;
    font-weight: 100;
    margin: 0px;
    min-width: 680px;
}
.service-carousel_item a {
    display: block;
    position: relative;
    text-decoration: none;
}
.service-carousel_item img {
    width: 100%;
    height: 640px;
    object-fit: cover;
    border: 1px solid #3e601a;
}
.service-name {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding-left: 56px;
    padding-bottom: 120px;
    font-size: 60px;
    letter-spacing: -1px;
    line-height: 1;
    color: #fffefc;
    font-family: 'Cormorant Book';
    font-weight: normal;
    text-transform: uppercase;
}
ul.slick-dots,
ul.slick-dots li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
    position: absolute;
    bottom: 40px;
    left: 0px;
    width: 100%;
}
ul.slick-dots li button {
    padding: 0px;
    border: 0px;
    width: 20px;
    height: 20px;
    min-width: 20px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #3e601a;
    transition: all 0.3s ease 0s;
    overflow: hidden;
    text-indent: 1000px;
    cursor: pointer
}
ul.slick-dots li.slick-active button {
    background: #3e601a;
}
.partner-list_item a {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    text-decoration: none;
}
.partner-list_item a span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    min-width: 32px;
    text-align: center;
    font-size: 18px;
    line-height: 1;
    color: #3e601a;
    font-weight: 300;
    border-radius: 50%;
    border: 1px solid #3e601a;
}
.partner-list_name {
    padding: 20px 0px;
    border-bottom: 1px solid #3e601a;
    font-size: 24px;
}
.partner-list_text {
    font-size: 17px;
    line-height: 23px;
    padding-top: 20px;
    color: #92c26e;
}
.partner-list_pic img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border: 1px solid #3e601a;
}
.home .wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
}
#idea {
    position: relative;
    z-index: 10;
}
.idea-row {
    display: flex;
    background: #3e601a;
    padding: 2px;
}
.idea-pic {
    width: 100%;
    height: 535px;
    background: url(../images/idea-bg2.png) center center no-repeat;
    background-size: cover;
}
.idea-menu {
    width: 480px;
    min-width: 480px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.idea-menu_item a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    text-decoration: none;
    font-weight: 200;
}
.line {
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,0.4);
}
.idea-menu_item a > span:first-child {
    font-size: 20pxx;
}
.idea-menu_item a > span:last-child {
    display: flex;
    align-items: center;
    font-size: 12px;
    gap: 10px;
}
.idea-menu_item a > span em {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 32px;
    height: 32px;
}
.idea-menu_item a > span svg {
    height: 12px;
    width: auto;
}
.design-list .partner-list_name {
    font-size: 18px;
    text-align: center;
}
.design-list .partner-list_text {
    color: #fff;
    text-align: center;
}
.landscaping-carousel_item .service-foto {
    position: relative;
    display: flex;
}
.landscaping-carousel_item .service-foto img {
    display: block;
    width: 50vw;
    height: 670px;
    object-fit: cover;
    max-width: unset;
}
.landscaping-carousel_item .service-meta {
    position: relative;
    padding: 60px 60px 60px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.landscaping-carousel_item .service-meta > * {
    position: relative;
    z-index: 10;
}
.landscaping-carousel_item .service-meta:before {
    display: block;
    content: '';
    width: 2000px;
    height: 100%;
    background: #3e601a;
    position: absolute;
    top: 0px;
    right: 15px;
}
.landscaping-carousel_item .service-meta .btn {
    background: #fff;
    color: #3e601a;
}
.landscaping-carousel_item .service-meta .btn svg path {
    stroke: #3e601a;
}
.service-title_2 {
    font-size: 42px;
    letter-spacing: 1px;
    line-height: 50px;
    color: #ffffff;
    text-align: center;
    border-top: 1px solid #fff;
    padding: 20px 0px;
    margin-top: 45px;
    text-transform: uppercase;
}
.service-bottom_text {
    padding-left: 45px;
}
.service-text_2 {
    color: #92c26e;
    text-align: center;
}
.dots-container {
    position: absolute !important;
    bottom: 60px;
    left: 15px;
}
.dots-container ul li button {
    border-color: #fff;
}
.dots-container ul.slick-dots {
    position: relative;
    bottom: 0px;
    left: 0px;
    width: auto;
}
#landscaping .service-item {
    margin-bottom: 0px;
}
.why-list_item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.why-list_pic {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
}
.why-list_pic img {
    height: 50px;
    width: auto;
}
.why-list_text p {
    margin: 0px;
}
.why-list_text p:first-child {
    color: #55832a;
    margin-bottom: 5px;
}
.green-wrapper {
    width: 100%;
    background: #3e601a;
    padding: 60px 0px;
}
.green-wrapper a {
    text-decoration: none;
}
.form-num {
    display: flex;
}
.form-num span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 74px;
    height: 74px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 42px;
    color: #fff;
    margin-bottom: 30px;
}
.form-item {
    margin-bottom: 15px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 textarea,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 textarea:focus {
    box-shadow: unset !important;
    outline: none !important;
}
.wpcf7 textarea {
    height: 250px;
}
.form-policy {
    font-size: 16px;
    padding-top: 20px;
}
.form-policy a {
    text-decoration: underline;
}
.form-policy a:hover {
    text-decoration: none;
}
.wpcf7-spinner {
    display: none !important;
}
.service-more_text {
    display: none;
}
.service-meta.active .service-more_short {
    display: none;
}
.service-meta.active .service-more_text {
    display: block;
}
.slider-nav {
    padding-top: 30px;
    margin: 0px -15px;
}
.slider-nav_item {
    padding: 0px 15px;
}
.slider-for img,
.slider-nav img {
    border-radius: 5px;
    border: 1px solid #3e601a;
}
.slider-nav a {
    cursor: pointer;
}
#page-header2,
.page-id-57 #page-header,
.page-id-64 #page-header {
        position: relative;
        margin-bottom: 60px;
}
#page-header2:before,
.page-id-57 #page-header:before,
.page-id-64 #page-header:before {
        display: block;
        content: '';
        width: 100%;
        height: 150px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #010f04 100%);
        position: absolute;
        bottom: 0px;
        left: 0px;
}